.hiddenImage{
visibility: hidden;
}


.body_dev
{
 background-color:#009900;
}

.body_live
{
 background-color:#FFFFFF;
}

.body_local
{
 background-color:#FEE7ED;
}

.graytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.blacktext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.subbarbgandline {
		background-color: #66CCFF;
        height: 20px;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #000000;
}
.subbartopline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.mainactivetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/admin_images/main_tab_active_bg.gif);
	text-align: center;
	vertical-align: middle;
	height: 20px;
	border-top-style: none;
	border-bottom-style: none;
}
.subbartoplineactive {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #66CCFF;
}
.maininactivetitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-image: url(../images/admin_images/main_tab_inactive_bg.gif);
	text-align: center;
	vertical-align: middle;
	height: 20px;
	border-top-style: none;
	border-bottom-style: none;
}
.alltitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.menutitle1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	height: 16px;
}
.slipTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
	height: 16px;
}
.slipText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.slipTable{
	border-collapse:collapse;
}

.textfeilds {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 16px;
	border: 1px solid #666666;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;
}

.menufeild {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 16px;
	border: 1px solid #666666;
	text-align: left;
	vertical-align: middle;
}
.menutitle2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
	height: 16px;
}
.buttonstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
	vertical-align: middle;
	height: 16px;
}
.bluelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0033CC;
/*	text-decoration: underline;*/
}
.Approved {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #F0FFC1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.Pending {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #FFE3B9;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.Rejected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #FFC4C4;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.subactivetab {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/admin_images/sub_tab_active_bg.gif);
	text-align: center;
	vertical-align: middle;
	height: 20px;
	border-top-style: none;
	border-bottom-style: none;
}
.subinactivetab {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-image: url(../images/admin_images/main_tab_inactive_bg.gif);
	text-align: center;
	vertical-align: middle;
	height: 20px;
	border-top-style: none;
	border-bottom-style: none;
}
.subbartoplineactive2 {


	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.subbartopline2 {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.subbarbgandline2 {
	background-color: #CCCCCC;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.menutitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
/*	text-decoration: underline;*/
	text-indent: 0px;
	vertical-align: middle;

}

.listtitles_simple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-indent:5px;
	vertical-align: middle;
	height:18px;
	text-decoration:none;
	text-align:center;
}

.listtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent:5px;
	vertical-align: middle;
	height:18px;
	text-align:center;
	background-color:#666666
}
.listtitles_r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent:5px;
	vertical-align: middle;
	height:18px;
	text-align:right;
	background-color:#666666
}

.listtitles2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent:5px;
	vertical-align: middle;
	height:18px;
	text-align:right;
	background-color:#666666
}
.listtitles3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent:5px;
	height:18px;
	text-align:left;
	background-color:#666666
}
.listing_table
{
	border-collapse:collapse;
}
.default_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-indent:5px;
}

.listtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: middle;
}
.bluetext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0033CC;
}


.formfiedls {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	height: 18px;
}
.formtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #E1E1E1;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
	height: 20px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.messages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
.alerts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}

/*/////////////////////////////////////////// Links CSS /////////////////////////////////////////////////*/
a.tabs:link {
	color: #666666;
	text-decoration: none;
}
a.tabs:visited {
	text-decoration: none;
	color: #666666;
}
a.tabs:hover {
	text-decoration: none;
	color: #000000;
}
a.tabs:active {
	text-decoration: none;
	color: #666666;
}

a.tabs2:link {
	color: #000000;
	text-decoration: none;
}
a.tabs2:visited {
	text-decoration: none;
	color: #000000;
}
a.tabs2:hover {
	text-decoration: none;
	color: #000000;
}
a.tabs2:active {
	text-decoration: none;
	color: #000000;
}

a.search:link {
	color: #0033CC;
	text-decoration:underline;
}
a.search:visited {
	text-decoration: underline;
	color: #0033CC;
}
a.search:hover {
	text-decoration: underline;
	color: #000000;
}
a.search:active {
	text-decoration: underline;
	color: #0033CC;
}

a.button:link {
text-decoration:none;
	color: #FFFFFF;

}
a.button:visited {
	text-decoration:none;
	color: #FFFFFF;
}
a.button:hover {
	text-decoration:none;
	color: #CCCCCC;
}
a.button:active {
	text-decoration:none;
	color: #FFFFFF;
}

a.listlinks:link {
text-decoration:none;
	color: #000000;

}
a.listlinks:visited {
	text-decoration:none;
	color: #000000;
}
a.listlinks:hover {
	text-decoration:underline;
	color: #666666;
}
a.listlinks:active {
	text-decoration:none;
	color: #000000;
}

a.alertlinks:link {
text-decoration:none;
	color: #FF0000;

}
a.alertlinks:visited {
	text-decoration:none;
	color: #FF0000;
}
a.alertlinks:hover {
	text-decoration:none;
	color: #000000;
}
a.alertlinks:active {
	text-decoration:none;
	color: #FF0000;
}

.listings
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;
}

.listings2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	height: 16px;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;
}

.listings3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	height: 16px;
	vertical-align: middle;
}

.listings4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 16px;
	vertical-align: middle;
	text-align:right;
}

.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	border: 1px outset #666666;
}

.textbox, .select, .file, .textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px inset #999999;
}

.textbox_dead{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 0px inset #999999;

}

.errorMsg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	background-color: #FFFF00;
	color:#FF0000;
	text-align:center;
}
.userMsg{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	background-color: #00CC33;
	color:#000000;
	text-align:center;}
a:link {
	text-decoration: none;
	font-size:11px;
	color: #0000CC;

}
a:visited {
	text-decoration: none;
	color: #0033CC;
	font-size:11px;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
	font-size:11px;
}
a:active {
	text-decoration: none;
	color: #0033CC;
	font-size:11px;
}
a.doclink:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
    text-decoration:underline;
	color:#0066CC;
	font-size:11px;

}
a.doclink:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #0033CC;
	font-size:11px;
}
a.doclink:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #0000FF;
	font-size:10px;
}
a.doclink:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #0066CC;
	font-size:10px;
}
table tr.listings:hover
{
    background-color:   #EBF4CC;
}

table tr.listings_classicNav:hover
{
    background-color:   #666666;
	font-weight:bold;
}

.subbarbgandline3 {

	background-color: #CCCCCC;
	height: 25px;
	border-bottom-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}

.error{border:4px solid #ff0000;}
.errorbody{background-color:#ffb6c1;color:#000;}
.success{border:4px solid #579d26;}
.successbody{background-color:#cdf0c8;color:#000;}

.table_main {
		border-color: #CCCCCC;
		border-style: solid;
		border-width: 1px 1px 1px 1px;
	}


@media print {
  .noPrint{ display:none }
}
/*
class="DONTPrint" // to avoid printing via printer or pdf
*/

@media print
{
.pageBreak {page-break-after:always}
}
.backgrounReciept
{
	background-image: url(../images/emi_reciept.jpg);
}

.print_done{
	border-width: 5px;
	border-style: solid;
	border-color: #00CC33;
}
.print_pending{
	border-width: 5px;
	border-style: solid;
	border-color: black;
}

.delivery
{
	background-color: #579d26;
	color: white;
	font-weight: bold;
}
.pickup
{
	background-color: #0000CC;
	color: white;
	font-weight: bold;
}

.service{
	background-color: orangered;
	color: white;
	font-weight: bold;
}

.facebook{
	background-color: brown;
	color: white;
	font-weight: bold;
}

.reject_btn{
	background-color: red;
	color: white;
	font-size: 20px
}

.btn-success{
	background-color: limegreen;
	color: white;
	font-size: 15px
}

.btn-danger{
	background-color: orangered;
	color: white;
	font-size: 15px
}

.btn-simple{
	background-color: grey;
	color: white;
	font-size: 15px
}


.tr_green{
	color: limegreen;
	font-size: 22px
}

.tr_delete{
	color: red;
	font-size: 22px;
	text-decoration: line-through;

}



													   /* CSS */
.button-29 {
   align-items: center;
   appearance: none;
   background-image: radial-gradient(100% 100% at 100% 0, #5adaff 0, #5468ff 100%);
   border: 0;
   border-radius: 6px;
   box-shadow: rgba(45, 35, 66, .4) 0 2px 4px,rgba(45, 35, 66, .3) 0 7px 13px -3px,rgba(58, 65, 111, .5) 0 -3px 0 inset;
   box-sizing: border-box;
   color: #fff;
   cursor: pointer;
   display: inline-flex;
   font-family: "JetBrains Mono",monospace;
   height: 48px;
   justify-content: center;
   line-height: 1;
   list-style: none;
   overflow: hidden;
   padding-left: 16px;
   padding-right: 16px;
   position: relative;
   text-align: left;
   text-decoration: none;
   transition: box-shadow .15s,transform .15s;
   user-select: none;
   -webkit-user-select: none;
   touch-action: manipulation;
   white-space: nowrap;
   will-change: box-shadow,transform;
   font-size: 18px;
}

.button-29:focus {
	box-shadow: #3c4fe0 0 0 0 1.5px inset, rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
}

.button-29:hover {
	box-shadow: rgba(45, 35, 66, .4) 0 4px 8px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
	transform: translateY(-2px);
}

.button-29:active {
	box-shadow: #3c4fe0 0 3px 7px inset;
	transform: translateY(2px);
}

.dur_active{
	background-color: #21EE0C;
}

.charges_active{
	background-color: #B52025;
	color: white;
}
.textbox_big{
	font-size: 60px;
}
.textbox_small{
	font-size: 25px;
}
.active_label{
	background-color: red;
}

.label_bg{
	background-color: grey;
	color: white;text-align:
	center;font-weight: bold
}

.tel_source{
	width: 20px;
}

.item_code_active{
	background-color: lightgreen;
	color: black;
}
.item_code_inactive{
	background-color: orangered;
	color: black;
}
.dim_txt{
	opacity: 0.2;
}

.active_tr{
	background-color: lightgreen;
	font-weight: bold;
}

.popup_count {
	position: absolute;
	margin-top: -17px;
	margin-left: -12px!important;
	background-color: red;
	border-radius: 11px;
	padding: 2px 8px 2px 0px;
	font-size: 15px;
}
.popup_count1 {
	position: absolute;
	margin-top: -15px;
	margin-left: -11px!important;
	background-color: red;
	border-radius: 11px;
	padding: 2px 8px 2px 0px;
	font-size: 15px;
}
.popup_count2 {
	color: whitesmoke;
	background-color: red;
	border-radius: 11px;
	padding: 2px 8px 2px 5px;
	font-size: 18px;
	font-weight: bold;
}